Freitag, 22. Juli 2016
  2 Antworten
  2.9K Besuche
  Abonnieren
Jaliro-Plugin wird benötigt, um auf Joomla 3.6 installiert zu werden? Ich habe einen Fehler, dann installiere heute SEO Glossary ... wo finde ich das Jaliro-Plugin zum Herunterladen?

Danke vielmals!
EIN
vor 6 Jahren
Hallo,

es tut mir leid, aber dieses Forum ist nur für Pre-Sale-Fragen gedacht. Für alle technischen Anfragen senden Sie uns bitte ein Ticket (Menü Support > Ticket-Support).
Der zuständige Entwickler wird sich das ansehen.

Grüße,
EIN
vor 6 Jahren
@vitaliyvolivach
Dies ist die Forenunterstützung des Seoglossars.
der Fehler, den Sie uns mitteilen, hängt nicht mit unserer Erweiterung und mit der Erweiterung des Remository-Glossar zusammen.
Sie können dort die Produkt-Download-Liste sehen: -
http://remository.com/downloads/joomla-3.x-software/
  • Seite :
  • 1
Für diesen Beitrag wurden noch keine Antworten abgegeben.